
/*TOP NAV */

@media (max-width: 59.99em) {
    #brand-nav-logo a {
    --background-color: black;
    }

    .page-header, .brand-page-header {
    border-top: 1px solid #3f3f3f;
    
    }
}

#nav-prex-brand .nav-prex-logo span {
    height: 1.5em;
}

 @media (min-width: 72em) {
    .brand-nav-inset {
        margin-top: 0.6em;
    }
}



/*Brand Level - Primary Color Palette / Includes Billboard Colors */
#main {
  --brand-color_primary: #fff;
  --brand-color_highlight: #ff6700;
  --brand-color_highlight_alpha: #ff6700a1;
  --brand-color_bg: #000000;
  --brand-color_gradient: linear-gradient(#262626, #262626);
}



/*BRAND LANDING */

.brand-section-title {
   color: var(--brand-color_highlight);
}


.more {
    color: #262626;
}


/*BRAND LANDING - Billboard */

.brand-marquee-title {
  color: var(--brand-color_highlight);
  margin-bottom: 1em;
  font-weight: 700;
}

.brand-section-title, .show-section-title {
    margin-bottom: 1em;
}

section.brand-marquee .brand-marquee-title {
    min-height: 118px;
}

.brand-marquee-titles {
    padding-bottom: .25rem;
}

.brand-marquee-link:hover .brand-marquee-title {
    color: #21e500;
}



/*BRAND LANDING - Billboard - Dots */



section.brand-marquee .swiper-pagination-bullet:hover {
    background: var(--brand-color_highlight);
}

section.brand-marquee .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: var(--brand-color_primary);
    opacity: .9;
}




 /*BRAND LANDING - Photos*/

 .brand-photos {
    border-top-color: #FFF;
    border-top-width: 7em;
}

 

.photo-details {
    color: #000000;
}

.photo-name a, .exec-name a {
    color: #000000;
}

.photo, .video {
    --photo-hover-color: var(--brand-color_highlight);
}



 /*BRAND LANDING - Video */
.brand-videos .photo-name a {
    color: #fff;
}

li.video:hover .photo-name a {
    color: var(--brand-color_highlight);
}



    


/* BRAND LANDING - Tray Releases*/
.brand-release-toggle {
    --background-color_hover: #f9f9f9;
    --font-color: #000;
    --icon-color: #000;
    --font-color_hover: var(--brand-color_highlight);
    --icon-color_hover: var(--brand-color_highlight);
    border-bottom: 1px solid black;
}

.brand-release-toggle[aria-expanded='true']:hover {
    --font-color: #000;
}

.brand-release-body {
    color: var(--brand-color_highlight);
}


.brand-release-body .release-type {
    color: var(--brand-color_highlight);
}


/* BRAND LANDING - Release Modules*/

.brand-release-body {
    background-color: #f9f9f9;
    color: #6b6a71;
}




.brand-release-body h4 {
    color: #000;
}


.release {
    --release-hover-color: #1475ff;
    --release-background-color: #fff;
    --release-background-color_hover: #f9f9f9;
    --release-border-color: #bfbfcb;
    --release-border-color_hover: #000;
    --release-color: #000;
    --release-color_hover: var(--brand-color_highlight);
    --release-title-color: #000;
}


/* BRAND LANDING - Release Module Controls */

.flickity-prev-next-button svg {
    fill: #000;
}

.flickity-button:hover svg {
    fill: var(--brand-color_highlight);
}

/* All Prgromming Page */
.page-header {
    background-color: #262626;
}

.page-title, .page-title_alone {
    color: #ffffff;
}


/* All Prgromming Page - Sub Nav Colors */

.brand-page-header .page-title {
    color: #fff;
}


.dp-list {
    margin: 0 1.75em;
}

section.dp-list ul {
    padding: 0 1.5em;
    margin-bottom: 26px;
}

@media (max-width: 59.99em) {
    .dp-list {
        margin: 0 .75em;
    }
}


section.dp-list ul li a.active-category {
    border-bottom: 4px solid var(--brand-color_highlight);
}

section.dp-list ul li a:hover {
    border-bottom: 4px solid var(--brand-color_highlight_alpha);
}

@media (min-width: 48em) {
    .page-header, .brand-page-header {
    margin-bottom: calc(var(--spacing) * 1.25);
  }
}




/* PHOTO SECTION */
.results-display input:checked + label {
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid var(--brand-color_highlight);
}

.results-display-item:hover, .results-display-item:focus {
    background-color: rgba(177, 0, 0, 0.32);
}


/*PHOTO CAPTION DETAILS Season, Ep Numbers, ID's */
.photo-details-term em, .photo-details-term_caption em, .show-episode-details-term em {
    color: var(--brand-color_highlight);
}


/* Photo Detail Page */
.show-photo-detail h3 em {
    color: var(--brand-color_highlight);
}

.show-photo-detail h3 a:focus {
    color: var(--brand-color_highlight);
}

.show-photo-detail h3 i {
    color: var(--brand-color_highlight);
}



/* Releases Page */
.page-header {
    background-color: #262626;
}

.brand-page-header #page-filter-toggle {
    border: 1px solid #9999a5;
    color: #f1f1f1;
    background-color: #262626;
    --icon-color: #dee2e6;
    --icon-color_hover: var(--brand-color_highlight);
}

.page-filter-item:hover, .page-filter-item:focus {
    color: var(--brand-color_highlight);
}

@media (max-width: 59.99em) {
    .brand-page-header #page-filter-toggle {
        margin-top: 1em;
        background-color: #262626;
        border: 1px solid #666666;
    }
}

@media (max-width: 59.99em) {
    .brand-page-header #page-filter-menu {
        background-color: #000;
    }
}



/* Single Release */
section.show-photo-detail-main .release-titles {
    border-left: var(--page-padding) solid #262626;
}



/*SHOW LANDING */

.show-nav-socials i:hover {
    color: var(--brand-color_highlight) !important;
}

.show-nav-links a.on {
    border-bottom: 4px solid var(--brand-color_highlight);
}
 
.show-nav-links a:hover {
    border-bottom: 4px solid var(--brand-color_highlight_alpha);
}

.show-marquee-about, .show-episode .show-section-titles {
    border-left: 1rem solid #000000;
}

#show-marquee-toggle, #show-marquee-close {
    --font-color: #000000;
    --font-color_hover: var(--brand-color_highlight);
    --icon-color: #000;
    --icon-color_hover: var(--brand-color_highlight);
    border-bottom: 1px solid #000000;
}

#show-marquee-body {
    color: #000000;
}


.show-episode .show-section-title {
    color: var(--brand-color_highlight);
}

.show-section-title {
    color: var(--brand-color_highlight);
}

.show-episode-titles h4 {
    color: #000;
}

.show-episode-contact-email, .brand-contact-email {
    color: var(--brand-color_highlight);
}

.show-footer-title {
    color: #000000;
}



/* Episode Page */
.episode:hover {
    background-color: #f9f9f9;
}

.episode-descrip-toggle[aria-expanded='true'], [aria-expanded='true'].exec-bio-toggle {
    --icon-color: var(--brand-color_highlight);
    --icon-color_hover: #000;
}

.episode .episode-title {
    color: #000;
}

.episode:hover .episode-title {
    color: var(--brand-color_highlight);
}

.asset_video i:hover, .asset_photo i:hover, .asset_video i:focus, .asset_photo i:focus {
    color: var(--brand-color_highlight);
}



/*Video SECTION */

.show-marquee-video {
    margin: none;
    margin: none;
    margin-top: -1.2em;
    max-width: 1088px;
}


.show-video-marquee-titles {
    padding-top: .5em;
    font-size: 1.125em;
    line-height: 1.6;
}


.show-photo-titles-mobile-inset {
    margin-top: .5em;
    line-height: 1.4;
}

@media (min-width: 36em) and (max-width: 68em) {
  .show-marquee-video {
    margin-top: -1em;
    margin-right: 0;
    margin-left: 0;
    max-width: 1088px;
}

.show-video-marquee-titles {
    padding-top: 0.5em;
    font-size: 1.125em;
    line-height: 1.6;
    padding-left: 1em;
}
  }


/*EXECUTIVE SECTION */




/*CONTACTS */


/* Pagination */

.pagination {
  --brand-color_primary: #333 !important;
}

/*Footer */

.brand-footer-nav-links {
    border-top: .25px solid #9e9e9e;
}


#brand-footer {
    color: #E3DBDB;
    background-image: linear-gradient(#333, #000);
}

.brand-footer-nav-links a:hover, .brand-footer-nav-links a:focus {
    color: var(--brand-color_highlight) !important;
}

.brand-footer-nav-socials i:hover, .brand-footer-nav-socials i:focus {
    color: var(--brand-color_highlight) !important;
}

.show-footer-contact-email {
    color: var(--brand-color_highlight);
}

#show-footer a:hover {
    color: #6b6a71;
}


#footer a:hover, #brand-footer a:hover {
    color: #7feaed;
}

